.contenttemplate,
table.realTable,table.bill,table.chart {
    margin-bottom: 30px;
    margin-left: 15px;
    margin-right: 15px;
    width: calc(100% - 30px) !important;
}


/*
 * content templates
 *
 */

hr.backendOnly {
    background-color: #ff0000;
    height: 17px;
    clear: both;
    float: none;
    width: 100%;
}

.backendOnly{
    display: none;
}


.contenttemplate img{ 
	margin: 0 !important; height: auto;
}


.contenttemplate>h2,
.contentfloat>h2,
.contentdiv>h2
{
        padding-top: 0px;
}

.contenttemplate .big_img img,
.contenttemplate .med_img img,
.contenttemplate .db_img img  {
    width: 100% !important;
    height: auto;
}

.contenttemplate .avatar img {      
    width: 100px !important;
    height: 121px !important;
}

.contenttemplate .avatar {
    width: 130px;
    vertical-align: top;
}

.contenttemplate .contact_details p {
    margin-bottom: 1em;
}

.contenttemplate .contact_details {
    width: calc(100% - 130px) !important;
    vertical-align: top;
}

.contenttemplate .big_img {
    border-bottom: 18px solid #fff;
}

.contenttemplate .med_img {
    width: 33% !important;
}

.contenttemplate .med_text {
    padding-left: 30px;
    width: 66%;
}

.contenttemplate .db_img {
    width: calc(50% - 15px) !important;
}

.contenttemplate .space {
    width: 30px;
}
                                                                                     
.contenttemplate em {
    font-style: none; 
}

.contenttemplate {
    width: 100%; 
    border: none; 
    border-collapse: collapse;
    float: left;
    overflow: hidden;
}     
          
.contenttemplate tr td {
	padding: 0;
}

.contenttemplate em {
    font-style: none; 
}

.contentfloat {
    float: left;
    margin: 3px 30px 2px 0;
    overflow: hidden;
}  

.contenttemplate .imgcaption,
.contentdiv .imgcaption,     
.db_img .imgcaption   {         
    font-size: 0.75em;         
    color: rgb(138, 138, 138);
    margin-bottom: 18px;
    margin-top: 5px;
    float: left;    
    font-style: normal !important; 
}               

.contentfloat img {
    display: block;
}

.contentdiv p {
	clear: none;
}

.contenttemplate ul {
    padding: 0;
    margin: 0 0 2em 0;
}

.contenttemplate ul li {
    padding: 0 0 0 30px;
    margin: 0;
    list-style: none;
    position: relative;
}

.contenttemplate ul li:before {
    content: "\f0c8";
    position: absolute;
    left: 2px;
    font-family: "FontAwesome";
    color: rgb(87, 161, 211); 
    font-size: 0.45em;
}

/*
 * tables
 *
 */
table.realTable  { margin-bottom: 1.4em; float: left;}

table.realTable.border { border-top: 1px solid #548FB8 !important; border-left: 1px solid #548FB8 !important; }
table.realTable.border td { border-bottom: 1px solid #56A2D3; border-right: 1px solid #548FB8; padding: 7px 2px 7px 2px; }

table caption { font-size: 20px; padding: 10px 0 4px;  margin-bottom: 0px;border-bottom: 0px solid #424242; text-align: left;}  

table.realTable th  {  color: #ffffff; border: 1px solid #56A2D3; padding: 7px 0 7px 1px; text-align: left; background-color: #56A2D3; }
table.realTable td  { padding:  7px 0 7px 1px; }

table.contenttemplate tr, 
table.realTable tr { background-color: #ffffff; }   

table.realTable tr:nth-of-type(odd) { background-color: #eaf3f9; }   

table.contenttemplate tr:nth-of-type(odd) { background-color: #ffffff; }   
          
table.contenttemplate  tr { background-color: #ffffff !important; } 
table.contenttemplate  tr td { padding: 0 !important; } 

table.chart { margin-bottom: 1.4em; }

table.chart th { background-color: #444; color: #fff; padding: 10px }
table.chart td { padding: 9px 10px; }

table.chart th:nth-child( n ) { width: 220px; }
table.chart td:nth-child( n ) { width: 220px; }

table.chart tr:nth-of-type( even ) { background-color: #F3F3F3; }
table.chart tr:nth-of-type( odd ) { background-color:#ddd; }

table.bill { margin-bottom: 1.4em; }

table.bill th { background-color: #444; color: #fff; padding: 10px; }
table.bill td { padding: 9px 10px; }

table.bill tr:nth-of-type( even ) { background-color: #F3F3F3; }
table.bill tr:nth-of-type( odd ) { background-color:#ddd; }

table.bill th:nth-child( n+2 ) { text-align: right; }
table.bill td:nth-child( n+2 ) { text-align: right; }

table.bill tr:last-child { font-weight: bold; }
table.bill td:last-child { font-weight: bolder; }

table.bill tr:last-child td:last-child{ font-size: 1.2em }

table.bill tr:nth-last-child( 2 ) { color: #435364; }
table.bill tr:nth-last-child( -n+3 ) td { text-align: right; }

/*
 * accordeons
 *
 */

.accordionButton,
.accordionButtonOpen {
    background: url(https://www.voev.ch/themes/voev/images/icons/accordeon-arrow.png) no-repeat scroll right center #F1F1F1;            
    overflow: hidden;
    padding: 7px 10px;   
    margin-bottom: 1px;
    margin-bottom: 0px;
    cursor: pointer;     
   /* margin-left: 15px;
    margin-right: 15px; */
    width: 100%;  
}

.accordionButton.on,
.accordionButtonOpen.on{
    margin-bottom: 0px; 
    background: url(https://www.voev.ch/themes/voev/images/icons/accordeon-arrow-over.png) no-repeat scroll right center #F1F1F1;      
}

.accordionButton.over,
.accordionButtonOpen.over{
    background: url(https://www.voev.ch/themes/voev/images/icons/accordeon-arrow-on.png) no-repeat scroll right center #F1F1F1;      
}

.accordionButton.on.over,
.accordionButtonOpen.on.over{
    background: url(https://www.voev.ch/themes/voev/images/icons/accordeon-arrow-on-over.png) no-repeat scroll right center #F1F1F1;      
} 

.accordionContent,
.accordionContentOpen {
    background: none repeat scroll 0 0 #ffffff;            
    overflow: hidden;
    padding: 10px 10px;   
    margin-bottom: 1px;  
    border-left: 1px solid #F1F1F1;  
    border-right: 1px solid #F1F1F1;  
    border-bottom: 1px solid #F1F1F1;  
    /*margin-left: 15px;
    margin-right: 15px;*/
    width: 100%;
}

.accordionContent.on {
    height: auto !important;
    overflow: auto;
}

.accordionContent {
    max-height: 9999px;
    overflow: hidden;
   /* -webkit-transition: height 0.6s ease-in-out, padding 0.6s ease-in-out;
    -moz-transition: height 0.6s ease-in-out, padding 0.6s ease-in-out;
    -ms-transition: height 0.6s ease-in-out, padding 0.6s ease-in-out;
    -o-transition: height 0.6s ease-in-out, padding 0.6s ease-in-out;
    transition: height 0.6s ease-in-out, padding 0.6s ease-in-out;*/
}

.accordionContent:last-of-type {
    margin-bottom: 30px;
}